



/* Last Published: 2015-07-31 12:21:39, last release by shindle-admin */


/*---------CUSTOM FONT RALEWWAY----------*/ 
@font-face { 
font-family: 'ralewayregular'; 
src: url('/tools/fonts/raleway-regular/raleway-regular-webfont.eot'); 
src: url('/tools/fonts/raleway-regular/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('/tools/fonts/raleway-regular/raleway-regular-webfont.woff') format('woff'), 
url('/tools/fonts/raleway-regular/raleway-regular-webfont.ttf') format('truetype'), 
url('/tools/fonts/raleway-regular/raleway-regular-webfont.svg#ralewayregular') format('svg'); 
font-weight: normal; 
font-style: normal; 
} 
.container_right, 
html .std_content {padding-bottom:100px;} 
html .std_content {padding-bottom:0px !important;} 
html .standard_news div.basebody {background:#fff;} 
html .basecolumn2a .pageitems .std_content {width:639px; padding-right:20px; border-right:1px solid #d7d7d7;} 
html .standard_news_in_article .basemainarea .basecolumn2a {width:660px;} 
html .basecolumn2b .container_wrapper_right {width:1005px; border-right:1px solid red; margin:0 auto;} 
html .basecolumn2b .premiership_container_right {width:345px; display:block; border-right:1px solid red; } 
html .container_header {max-width:1005px;} 
html .container_menu_toolbar {max-width:100%;} 
html .container_menu_top .container_menu_top_incontainer {max-width:1005px;} 
html .content_header_logo h1 {margin: -30px 0 0 15px} 
html .content_header_logo h1 img {width:80px;} 
html .container_menu_top .multi_level_menu {margin:0 0 0 120px} 
html .container_menu_top .multi_level_menu ul {width:720px;} 
html .container_menu_top .multi_level_menu ul ul {width:660px;} 
html .container_menu_top .multi_level_menu ul li.item179 {width:80px;} 
html .container_menu_top .multi_level_menu ul li.item182 {width:85px;} 
html .container_menu_top .multi_level_menu ul li.item187 {width:105px;} 
html .container_menu_top .multi_level_menu ul li.item191 {width:110px;} 
html .container_menu_top .multi_level_menu ul li.item195 {width:140px;} 
html .container_menu_top .multi_level_menu ul li.item199 {width:75px;} 
html .container_menu_top .multi_level_menu ul li.item203 {width:75px;} 
html .container_menu_top .multi_level_menu ul li.item203 ul {left:-660px;} 
html .container_menu_top .multi_level_menu ul li.item199 ul {left:-585px;} 
html .container_menu_top .multi_level_menu ul li.item195 ul {left:-445px;} 
html .container_menu_top .multi_level_menu ul li.item191 ul {left:-335px;} 
html .container_menu_top .multi_level_menu ul li.item187 ul {left:-230px;} 
html .container_menu_top .multi_level_menu ul li.item182 ul {left:-145px;} 
html .container_menu_top .multi_level_menu ul li.item179 ul {left:-65px;} 
html .basetopmenu .docked .drop_menu_menu_top .slidecontroltext .feat_slidecontainer .multi_level_menu {height:100%} 
html .multi_level_menu_toolbar .titletxt {display:none;} 
html .multi_level_menu_toolbar ul.level0 {margin:0 0 0 65px;} 
html .multi_level_menu_toolbar li {padding: 0 5px;} 
html .drop_menu_search {margin:11px 15px 0 0} 
html .button_list_menu_sponsor {margin:8px 15px 0 0} 
html .container_footer_zone_promo_incontainer {max-width:1005px;} 
html .button_list_footer_sponsors {width:1005px; margin:0 auto;} 
html .multi_level_menu_footer {max-width:1005px;} 
html .link_list_footer_quicks ul {max-width:1005px;} 
html .link_list_footer_social ul {max-width:1005px;} 
html .dfp_header {float:none;margin:0 auto;} 
html .link_list_header_quicks {width:890px;margin-right:10px;} 
html .std_newsarta .imagecon .image img {width:inherit;} 
html .std_newsarta .headline h1 {font-size:2.8em;} 
html .standard_news .list_youtube {width:100%;height:auto;} 
html .standard_news .list_youtube .ytplayer {width:1000px;} 
html .standard_news .list_youtube .ytplayer iframe { width: 1000px; height: 550px; } 
html .standard_news .list_youtube ul.ytlist {clear:both;width:100%;height:auto;margin:0;overflow:none;} 
html .standard_news .list_youtube ul.ytlist li.ytvideo {width:33.3%;} 
html .standard_news .list_youtube .ytmore {padding:27px 0;} 
html .standard_home div.basemainarea {width:100%;padding:0;} 
html .container_home_news {max-width:1005px;} 
html .article_list_rotating_home .topnewsitem .image img {width:1005px} 
html .container_home_match {max-width:1005px;} 
html .container_home_match .container_home_match_incontainer {width:1005px;max-width:1005px;min-width:1005px;} 
html .article_list_rotating_home .topnewsitem .topnewsinfo {width:1005px;} 
html .article_list_rotating_home .topnewsitem .topnewsinfo .date {top:540px;} 
html .article_list_rotating_home .topnewsitem .topnewsinfo .headline {top:580px;} 
html .article_list_rotating_home .topnewsitem .topnewsinfo .headline a {width:964px;} 
html .topnewsnav {top:0px;} 
html .container_home_textboxes .container_home_textboxes_incontainer {max-width:1005px;} 
html .container_home_news_tv .container_home_news_tv_incontainer {max-width:1005px;} 
html .container_home_news_tv_incontainer .article_list_home {width:700px} 
html .container_home_news_tv .customhtml_tv {width:300px;margin:0 10px 30px 0} 
html .container_home_news_tv .sys_googledfp {margin:0 10px 30px 0} 
html .container_footer_zone_social_incontainer {max-width:1005px;padding:50px 0;} 
html .container_footer_zone_social_incontainer .customhtml_social_facebook {float:left;width:31%;} 
html .container_footer_zone_social_incontainer .customhtml_social_twitter {float:left;width:31%;} 
html .container_footer_zone_social_incontainer .customhtml_social_instagram {float:left;width:38%;} 
html .container_footer_zone_social_incontainer iframe {width:300px !important} 
html .container_footer_zone_social_incontainer .customhtml_social_instagram iframe {width:350px !important} 
html .container_home_textboxes .bx-wrapper .bx-next {display:none;} 
html .container_home_textboxes .bx-wrapper .bx-prev {display:none;} 
html .link_list_footer_social li.link1 {background:url("/structure/backgrounds/abr14-icon-fb.png") no-repeat 70px center;} 
html .link_list_footer_social li.link2 {background:url("/structure/backgrounds/abr14-icon-twitter.png") no-repeat 100px center;} 
html .link_list_footer_social li.link3 {background:url("/structure/backgrounds/abr14-icon-instagram.png") no-repeat 90px center;} 
html .standard_commercial_matchday_hospitality div.basetoolbar .container_menu_toolbar {width:100%;} 
html .standard_commercial_matchday_hospitality .basecolumn2b {width:100%;max-width:100%;} 
html .standard_commercial_matchday_hospitality .pageitems .std_content {width:100%;max-width:100%;} 
html .standard_commercial_matchday_hospitality .pageitems .std_content .headline {float:left;clear:none;width:26%;margin:500px 0 0 0} 
html .standard_commercial_matchday_hospitality .pageitems .std_content .content {float:left;clear:none;width:60%;margin:570px 0 0 0} 
html .standard_commercial_matchday_hospitality .html5 {position:relative;top:0;} 
html .standard_commercial_matchday_hospitality .pageitems .std_content {width:100%;max-width:100%;} 
html .standard_commercial_matchday_hospitality .pageitems .container_matchday_hospitality_index .std_content .headline {margin:-100px 0 0 0} 
html .standard_commercial_matchday_hospitality .pageitems .container_matchday_hospitality_index .std_content .content {width:90%;margin-bottom: 0;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .asset_management_suite {background:url("/structure/backgrounds/abr14-hospitality-suite-boxes.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .suite_dining {background:url("/structure/backgrounds/abr14-hospitality-suite-dining.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .black_gold_lounge {background:url("/structure/backgrounds/abr14-hospitality-black-gold.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .gothenburg_lounge {background:url("/structure/backgrounds/abr14-hospitality-gothenburg.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .captains_club {background:url("/structure/backgrounds/abr14-hospitality-captain.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .sir_alex_ferguson_lounge {background:url("/structure/backgrounds/abr14-hospitality-alexferguson.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .main_stand_boxes {background:url("/structure/backgrounds/abr14-hospitality-mainstand.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
html .standard_commercial_matchday_hospitality .basecolumn2a .teddy_scott {background:url("/structure/backgrounds/abr14-hospitality2.jpg") no-repeat center top;background-attachment:scroll;background-size:100% auto;} 
/*---RESET--*/ 
html,body,div,span,applet,object,iframe,img,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,input,select,textarea,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;} 
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;} 
body{line-height:1;} 
#body {font-family:Helvetica, Arial, sans-serif;color:#484848;text-rendering:optimizelegibility;} 
ol,ul{list-style:none;} 
li{list-style-type:none;} 
.std_content li{list-style-type:disc;margin: 0 0 0 25px; clear:both;} 
blockquote,q{quotes:none;} 
blockquote:before,blockquote:after,q:before,q:after{content:none;} 
table{width:100%;border-collapse:collapse;border-spacing:0;} 
object, embed{z-index:1;} 
input[type=text], 
input[type="password"] { width:200px; border:1px dotted #CCC; color:#000000; font-size:0.9em; padding:5px;} 
input.text, 
input[type="password"] { font-size: 0.9em; } 
input:focus, 
input[type="password"]:focus {background:#f8f8f8;border:1px solid #292265;} 
input[type=checkbox]{margin: 0 5px 0 0;} 
input[type=reset] { font-family: Helvetica, Arial, sans-serif; color:#292265; font-size:0.7em; border:0; padding:5px 5px 5px 15px; } 
input[type=reset]:hover {text-decoration:underline;cursor:pointer;} 
input[type=submit] { font-family: Helvetica, Arial, sans-serif; border:1px solid #292265; color:#292265; font-size:0.9em; border-radius:6px; background:none;padding:5px;} 
input[type=submit]:hover {border:1px solid #292265; background:#292265; color:#FFF;cursor:pointer;} 
textarea {border:1px dotted #CCC; color:#000000; font-size:0.9em; padding:5px;} 
textarea:focus {background:#f8f8f8;border:1px solid #053161;} 
select {border:1px dotted #CCC; color:#000000; font-size:0.9em; padding:5px;} 
select:focus {background:#f8f8f8;border:1px solid #053161;} 
a{color:#292265;text-decoration:none; /*-webkit-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;*/} 
a:hover{color:#000;text-decoration:none;cursor:pointer;} 
a:focus{outline:none;} 
.pageitems .std_content .content a[href$=".pdf"] {color:#292265!important; background: url("/tools/css/images/icons/icon_pdf.png") no-repeat; background-position: left top; padding: 2px 0px 2px 20px;margin:0px 8px 0px 8px;} 
.pageitems .std_content .content a[href$=".doc"] {color:#1B2F9E!important; background: url("/tools/css/images/icons/icon_word.png") no-repeat; background-position: left top; padding: 2px 0px 2px 20px;margin:0px 8px 0px 8px;} 
.pageitems .std_content .content a[href$=".docx"] {color:#1B2F9E!important; background: url("/tools/css/images/icons/icon_word.png") no-repeat; background-position: left top; padding: 2px 0px 2px 20px;margin:0px 8px 0px 8px;} 
.pageitems .std_content .content a[href$=".xls"] {color:#488A26!important; background: url("/tools/css/images/icons/icon_excel.png") no-repeat; background-position: left top; padding: 2px 0px 2px 20px;margin:0px 8px 0px 8px;} 
.pageitems .std_content .content a[href$=".xlsx"] {color:#488A26!important; background: url("/tools/css/images/icons/icon_excel.png") no-repeat; background-position: left top; padding: 2px 0px 2px 20px;margin:0px 8px 0px 8px;} 
.pageitems .std_content .content a[href*="http://"], 
.pageitems .std_content .content a[href*="https://"], 
.std_newsarta .article a[href*="http://"], 
.std_newsarta .article a[href*="https://"] {background: url("/tools/css/images/icons/open-grey.png") no-repeat; background-position: right 3px; padding: 2px 20px 2px 0;} 
.std_newsarta .article #mpu a[href*="http://"], 
.std_newsarta .article #mpu a[href*="https://"] {background:none;} 
div.overlay{z-index:1000;background-color:#000000;opacity:0.8; filter:alpha(opacity=80);} 
div.pagevariants{display:none;} 
.hidden{display:none;} 
.headline:empty, 
.no_headline .headline{display:none;} 
.content:empty, 
.no_content .content{display:none;} 
.basebannertxt{display:none;} 
.spacer{height:0;} 
::-moz-selection { 
background:#292265; 
color:#FFFFFF; 
text-shadow:none; 
} 
::selection { 
background:#292265; 
color:#FFFFFF; 
text-shadow:none; 
} 
/*--COOKIES DIRECTIVE--*/ 
#cookiesdirective {position:relative;width:100% !important;margin: 0 0 0 0 !important;background:none;z-index:99999;} 
#cookiesdirective div {width:100%;margin: 0 auto;padding:5px 0;text-align:center;font-family: 'ralewayregular',Arial, helvetica;font-size:0.7em; color:#292265; background-color:rgba(255,255,255,0.8)} 
#cookiesdirective div a {font-weight:bold;color:#292265;text-decoration:underline;} 
#cookiesdirective div a:hover {color:#726FB8;text-decoration:none;} 
#cookiesdirective div br {display:none;} 
#cookiesdirective div button {display:inline-block;color:#ffffff;font-size:0.85em;font-weight:bold;text-decoration:none;border:1px solid #292265;background-color:#292265;padding:4px 7px; 
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
border-radius:6px;} 
#cookiesdirective div button:hover {cursor:pointer;text-decoration:underline;background-color:#FFFFFF!important; color:#292265;} 
.smarteditmode .addthis-smartlayers { display: none; } 
.addthis-smartlayers h2 { background: none; }


/*-BASE SKYSCRAPER-*/ 
@media (max-width: 1280px) { 
div.baseskyscraper { display: none; } 
div.baseskyscraper2 { display: none; } 
} 
.standard_home div.baseskyscraper { top:140px; } 
.standard_home div.baseskyscraper2 { top:140px; z-index:1000;} 
div.baseskyscraper .container_skyscraper3 { padding-top:0px; position:absolute;overflow:hidden; width:120px; top:300px; z-index:1000; left:10px;} 
div.baseskyscraper2 .container_skyscraper2 { padding-top:0px; position:absolute;overflow:hidden; width:120px;top:300px; z-index:1001; right:10px;} 
div.baseskyscraper .docked { position:fixed !important; top:90px;} 
div.baseskyscraper2 .docked { position:fixed !important; top:90px;}

.baseskyscraper2 .container_skyscraper, 
.baseskyscraper .container_skyscraper2 {position:absolute;width:100%;}
.basesky .container_skyscraper .container_skyscraper_wrapper, 
.basesky .container_skyscraper2 .container_skyscraper_wrapper {position:relative;width:980px;height:800px;margin:0 auto;z-index:1;overflow:hidden;}

.basesky .container_skyscraper2 .dfp_skyscraper div:first-child {float:left;position:relative;width:765px;margin:0 0 0 -790px;z-index:1;} 
.basesky .container_skyscraper2 .dfp_skyscraper div:first-child div {position:fixed;top:0;background:red !important;} 
.basesky .container_skyscraper2 .dfp_skyscraper div:first-child div iframe {position:relative;clear:none;float:none;}

.basesky .container_skyscraper .dfp_skyscraper div:first-child {position:relative;float:left;width:765px;margin:0 0 0 1005px;z-index:2;} 
.basesky .container_skyscraper .dfp_skyscraper div:first-child div {position:fixed;top:0;} 
.basesky .container_skyscraper .dfp_skyscraper div:first-child div iframe {position:relative;clear:none;float:none;}
.standard_matchcentre div.baseskyscraper2 {z-index:0;}


} 
/*--SMART EDIT MODE--*/ 
.smarteditmode #basefloating { display:none !important; } 
/*---POST---*/ 
.addthis-smartlayers {visibility:hidden; display:none;} 
#basefloating > .util_customhtml.hidden {display:block;} 
.r1f-widget {position:fixed; z-index:1000; right:0; top:0px;} 
.r1f-widget > a {margin:0 0 5px 0!important;} 
.r1f-widget > a:nth-of-type(1) {display:none!important;} 
.r1f-widget > div.r1f-widget__followus {display:none!important;} 
.r1f-icon__txt {display:none!important;} 
.pw-widget {position:fixed; left:0%; top:50px;} 
.lazyload-trigger-viewport {/* needs to be visible to 'enter viewport' */clear:both;display:block;height:40px;margin:10px 0 10px 0; background-color:#fff;} 
.lazyload-trigger-viewport.loading { background-image:url("/tools/images/waiting.gif");background-repeat:no-repeat;background-position:center; } 
/* 
<img alt="" src="/images/structure/background/footer-camps-icon.png" /><img alt="" src="/images/structure/background/footer-mail-icon.png" /><img alt="" src="/images/structure/background/footer-mobile-icon.png" /><img alt="" src="/images/structure/background/pr14swoosh-singha7s.png" /><img alt="" src="/images/structure/background/footer-sitemap-icon.png" /><img alt="" src="/images/structure/background/footer-camps-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mail-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mobile-icon-02.gif" /><img width="28" height="30" alt="BT Sport" src="/images/structure/background/bt_sport_small_1.png" width="28" height="30" /><img alt="" src="/images/structure/background/premier14-bg-tb-content-transparent-1.png" /><img width="304" height="37" alt="Premiership Rugby - Text Box - Transparent" src="/images/structure/background/premier14-bg-tb-content-transparent.png" width="304" height="37" /><img alt="" src="/images/structure/background/footer-sitemap-icon-02.gif" /><img width="28" height="30" alt="Premiership Rugby - Twitter" src="/images/structure/background/premier14-bg-footer-quick-twitter.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Tickets" src="/images/structure/background/premier14-bg-footer-quick-tickets.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Newsletter" src="/images/structure/background/premier14-bg-footer-quick-newsletter.png" width="28" height="30" /><img width="108" height="95" alt="Premiership Rugby - Facebook" src="/images/structure/background/premier14-bg-footer-quick-facebook.png" width="108" height="95" /><img width="28" height="30" alt="Premiership Rugby - BT Sport" src="/images/structure/background/premier14-bg-btsport-logo-small.png" width="28" height="30" /><img alt="" src="/images/structure/background/prem-search-icon2.png" /><img alt="" src="/images/structure/background/prem-search-icon.png" /><img alt="" src="/images/structure/background/PR-takerover-guide.jpg" /> 
*/
body { } 
/* 
<img alt="" src="/images/structure/background/footer-camps-icon.png" /><img alt="" src="/images/structure/background/footer-mail-icon.png" /><img alt="" src="/images/structure/background/footer-mobile-icon.png" /><img alt="" src="/images/structure/background/pr14swoosh-singha7s.png" /><img alt="" src="/images/structure/background/footer-sitemap-icon.png" /><img alt="" src="/images/structure/background/footer-camps-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mail-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mobile-icon-02.gif" /><img width="28" height="30" alt="BT Sport" src="/images/structure/background/bt_sport_small_1.png" width="28" height="30" /><img alt="" src="/images/structure/background/premier14-bg-tb-content-transparent-1.png" /><img width="304" height="37" alt="Premiership Rugby - Text Box - Transparent" src="/images/structure/background/premier14-bg-tb-content-transparent.png" width="304" height="37" /><img alt="" src="/images/structure/background/footer-sitemap-icon-02.gif" /><img width="28" height="30" alt="Premiership Rugby - Twitter" src="/images/structure/background/premier14-bg-footer-quick-twitter.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Tickets" src="/images/structure/background/premier14-bg-footer-quick-tickets.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Newsletter" src="/images/structure/background/premier14-bg-footer-quick-newsletter.png" width="28" height="30" /><img width="108" height="95" alt="Premiership Rugby - Facebook" src="/images/structure/background/premier14-bg-footer-quick-facebook.png" width="108" height="95" /><img width="28" height="30" alt="Premiership Rugby - BT Sport" src="/images/structure/background/premier14-bg-btsport-logo-small.png" width="28" height="30" /><img alt="" src="/images/structure/background/prem-search-icon2.png" /><img alt="" src="/images/structure/background/prem-search-icon.png" /><img alt="" src="/images/structure/background/PR-takerover-guide.jpg" /> 
*/

body { }
/* 
        <img alt="" src="/images/structure/background/footer-camps-icon.png" /><img alt="" src="/images/structure/background/footer-mail-icon.png" /><img alt="" src="/images/structure/background/footer-mobile-icon.png" /><img alt="" src="/images/structure/background/pr14swoosh-singha7s.png" /><img alt="" src="/images/structure/background/footer-sitemap-icon.png" /><img alt="" src="/images/structure/background/footer-camps-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mail-icon-02.gif" /><img alt="" src="/images/structure/background/footer-mobile-icon-02.gif" /><img width="28" height="30" alt="BT Sport" src="/images/structure/background/bt_sport_small_1.png" width="28" height="30" /><img alt="" src="/images/structure/background/premier14-bg-tb-content-transparent-1.png" /><img width="304" height="37" alt="Premiership Rugby - Text Box - Transparent" src="/images/structure/background/premier14-bg-tb-content-transparent.png" width="304" height="37" /><img alt="" src="/images/structure/background/footer-sitemap-icon-02.gif" /><img width="28" height="30" alt="Premiership Rugby - Twitter" src="/images/structure/background/premier14-bg-footer-quick-twitter.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Tickets" src="/images/structure/background/premier14-bg-footer-quick-tickets.png" width="28" height="30" /><img width="28" height="30" alt="Premiership Rugby - Newsletter" src="/images/structure/background/premier14-bg-footer-quick-newsletter.png" width="28" height="30" /><img width="108" height="95" alt="Premiership Rugby - Facebook" src="/images/structure/background/premier14-bg-footer-quick-facebook.png" width="108" height="95" /><img alt="Restart" src="/images/structure/background/RESTART_red-01_c.png" /><img alt="Sport Relief" src="/images/structure/background/SR16_LogoYear_c.png" /><img width="28" height="30" alt="Premiership Rugby - BT Sport" src="/images/structure/background/premier14-bg-btsport-logo-small.png" width="28" height="30" /><img alt="" src="/images/structure/background/prem-search-icon2.png" /><img alt="" src="/images/structure/background/prem-search-icon.png" /><img alt="" src="/images/structure/background/PR-takerover-guide.jpg" />
     */


body {      }